Bug 85548 - Cups-drivers are missing all HP OfficeJet drivers.
Cups-drivers are missing all HP OfficeJet drivers.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: cups (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-04 03:31 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-09 12:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-03-04 03:31:10 EST
Description of problem: 
Cups-drivers are missing all HP OfficeJet drivers. 
 
Version-Release number of selected component (if applicable): 
cups 1.1.17 
 
How reproducible: 
always 
 
Steps to Reproduce: 
1.  open cups. 
2.  search for hp officejet drivers 
3. 
     
Actual results: 
no hp officejet drivers are available. 
 
Expected results: 
expected hp officejet drivers to be there. 
 
Additional info: 
The HP OfficeJet drivers were available in cups with 8.0 and 8.0.92.  Seem to 
have disappeared in 8.0.94.
Comment 1 Tim Waugh 2003-04-09 12:11:31 EDT
Use the config tool provided.

Note You need to log in before you can comment on or make changes to this bug.